=== debian/changelog ===
libdsk (1.5.4+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #168591)

 -- Dominik George <natureshadow@debian.org>  Mon, 26 Mar 2018 15:06:08 +0200
