=== debian/control ===
Source: libdsk
Section: libs
Priority: optional
Maintainer: Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-exec,
 ghostscript,
 lyx,
 texlive-extra-utils,
 texlive-fonts-recommended,
 texlive-latex-recommended,
Standards-Version: 4.1.3
Homepage: http://www.seasip.info/Unix/LibDsk/
Vcs-Git: https://salsa.debian.org/debian/libdsk.git
Vcs-Browser: https://salsa.debian.org/debian/libdsk

Package: libdsk4
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: library for accessing discs and disc image file
 LibDsk contains libraries and tools for handling disc images, for example
 in emulators or to access images of vintage computers and consoles.
 .
 It has support for the following disc types:
 .
  - Raw files (including /dev/fdn).
  - Raw files, rearranged into logical filesystem order.
  - .DSK files, as used in CPCEMU, JOYCE and other Sinclair/Amstrad emulators.
  - MYZ80 hard drive image files.
  - NanoWasp floppy image files.
  - .CFI (Compressed Floppy Image) files, as created by FDCOPY.COM under DOS.
  - CopyQM files
  - TeleDisk files
  - Compaq QRST files
  - APRIDISK image files
  - The LDBS format
 .
 This package contains the library itself.

Package: libdsk4-dev
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Section: libdevel
Description: library for accessing discs and disc image file (development headers)
 LibDsk contains libraries and tools for handling disc images, for example
 in emulators or to access images of vintage computers and consoles.
 .
 It has support for the following disc types:
 .
  - Raw files (including /dev/fdn).
  - Raw files, rearranged into logical filesystem order.
  - .DSK files, as used in CPCEMU, JOYCE and other Sinclair/Amstrad emulators.
  - MYZ80 hard drive image files.
  - NanoWasp floppy image files.
  - .CFI (Compressed Floppy Image) files, as created by FDCOPY.COM under DOS.
  - CopyQM files
  - TeleDisk files
  - Compaq QRST files
  - APRIDISK image files
  - The LDBS format
 .
 This package contains the development headers and documentation.

Package: libdsk-utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Section: utils
Description: library for accessing discs and disc image file (utilities)
 LibDsk contains libraries and tools for handling disc images, for example
 in emulators or to access images of vintage computers and consoles.
 .
 It has support for the following disc types:
 .
  - Raw files (including /dev/fdn).
  - Raw files, rearranged into logical filesystem order.
  - .DSK files, as used in CPCEMU, JOYCE and other Sinclair/Amstrad emulators.
  - MYZ80 hard drive image files.
  - NanoWasp floppy image files.
  - .CFI (Compressed Floppy Image) files, as created by FDCOPY.COM under DOS.
  - CopyQM files
  - TeleDisk files
  - Compaq QRST files
  - APRIDISK image files
  - The LDBS format
 .
 This package contains stand-alone utilities to handle disk images on the
 command line.
