=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_build:
	dh_auto_build

	# Generate documentation
	cd doc; HOME=/tmp lyx --export pdf libdsk.lyx
	cd doc; HOME=/tmp lyx --export text libdsk.lyx
	cd doc; HOME=/tmp lyx --export xhtml libdsk.lyx

override_dh_installdocs:
	dh_installdocs --link-doc=libdsk4

override_dh_compress:
	# Do not compress so doc-base points to readable files
	dh_compress -X.pdf -X.txt -X.xhtml -X.css
