## libdsk 1.5.9%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -5,18 +5,20 @@
 Build-Depends:
  debhelper (>= 11),
  dh-exec,
+ exiftool,
  ghostscript,
  lyx,
  texlive-extra-utils,
  texlive-fonts-recommended,
  texlive-latex-recommended,
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://www.seasip.info/Unix/LibDsk/
 Vcs-Git: https://salsa.debian.org/debian/libdsk.git
 Vcs-Browser: https://salsa.debian.org/debian/libdsk
 
 Package: libdsk4
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
@@ -37,6 +39,7 @@
   - Compaq QRST files
   - APRIDISK image files
   - The LDBS format
+  - The SAP format
  .
  This package contains the library itself.
 
@@ -63,6 +66,7 @@
   - Compaq QRST files
   - APRIDISK image files
   - The LDBS format
+  - The SAP format
  .
  This package contains the development headers and documentation.
 
@@ -89,6 +93,7 @@
   - Compaq QRST files
   - APRIDISK image files
   - The LDBS format
+  - The SAP format
  .
  This package contains stand-alone utilities to handle disk images on the
  command line.
