=== debian/watch ===
version=4
opts="dversionmangle=s/(.*)\+dfsg(.?\d+)?$/$1.$2/,\
repacksuffix=+dfsg" \
https://www.seasip.info/Unix/LibDsk/ .*/libdsk-(\d\S+)\.tar\.gz
