=== debian/changelog ===
libdsk (1.5.9+dfsg-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:44:40 +0200

libdsk (1.5.9+dfsg-1) unstable; urgency=medium

  * New upstream version.
    + Adds support for SAP format.
      + Update symbols file for that.
  * Bump Standards-Version (no changes needed).
  * Mark libdsk4 Multi-Arch: same.
  * Make build reproducible by stripping dates from PDF documentation.

 -- Dominik George <natureshadow@debian.org>  Sat, 01 Dec 2018 12:35:06 +0100
