=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libdsk
 Section: libs
 Priority: optional
-Maintainer: Dominik George <natureshadow@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dominik George <natureshadow@debian.org>
 Build-Depends:
  debhelper (>= 11),
  dh-exec,
